html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
}

.one {
    height: auto;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.508);
    background-image: url(zodiac3.jpg);
    background-size: 100% 100%;
    background-blend-mode: darken;
}

.first {
    height: auto;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* background-color: yellow; */
    padding: 5px 0;
    align-items: center;
}

.smile {
    height: auto;
    width: 100%;
    /* background-color: brown; */
    color: white;
    font-size: 25px;
    margin-left: 6rem;
    margin-top: 1%;
    box-sizing: border-box;
}

#New {
    height: auto;
    width: 100%;
    /* background-color: aquamarine; */
    display: flex;
    align-items: center;
}

nav>ul {
    display: flex;
    list-style: none;
    gap: 5rem;
}

nav>ul>li>a {
    text-decoration: none;
    color: white;
    font-size: large;
}

.menu {
    display: none;
    margin-left: 75%;
}

.menuBtn {
    color: white;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 35px;
}

#home {
    height: auto;
    width: 100%;
}

.box1a {
    height: auto;
    width: auto;
    color: rgb(229, 194, 0);
    padding-top: 8%;
    padding-left: 3rem;
    font-size: 45px;
    box-sizing: border-box;
}

.box1b {
    height: auto;
    width: auto;
    color: white;
    padding-left: 3rem;
    font-size: 35px;
    box-sizing: border-box;
}

.rh {
    width: 30%;
    background-color: gold;
    border: 1px solid gold;
    margin-left: 3rem;
    margin-top: 1%;
}

.box1c {
    height: auto;
    width: 45%;
    color: white;
    padding-left: 3rem;
    font-size: x-large;
    margin-top: 3%;
    padding-bottom: 15%;
    box-sizing: border-box;
}

.chair {
    height: auto;
    width: auto;
    background-color: rgb(89, 51, 14);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding: 10px 10px;
}

.box2 {
    height: auto;
    width: auto;
    background-color: rgb(227, 204, 182);
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-radius: 20px;
    padding: 30px 25px;
}

.box2a {
    height: auto;
    width: auto;
    /* background-color: green; */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.box2aa {
    background-color: rgb(243, 233, 223);
    border-radius: 50%;
    padding: 10px 10px;
    display: flex;
    align-items: center;
}

.icon-svg {
    width: 40px;
    height: 40px;
}

.box2ab {
    display: flex;
    align-items: center;
    width: auto;
    /* background-color: blueviolet; */
    font-size: 20px;
}

.box2b {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    /* background-color: orange; */
    font-size: large;
}

#product {
    height: auto;
    width: 100%;
    margin-top: 3rem;
}

.pail {
    height: auto;
    width: auto;
    /* background-color: blueviolet; */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 2%;
    gap: 10px;
}

.box3 {
    background-color: rgb(243, 233, 223);
    color: peru;
    font-size: larger;
    padding: 10px 10px;
    border-radius: 10px;
}

.box3a {
    /* background-color: red; */
    font-size: 50px;
    font-weight: 500;
}

.rat {
    height: 6px;
    width: 200px;
    background-color: peru;
    border-radius: 3px;
}

.rats {
    height: 6px;
    width: 20px;
    background-color: white;
    border-radius: 2px;
    animation-name: house;
    animation-delay: 1s;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes house {
    0% {
        transform: translateX(-25px);
    }

    100% {
        transform: translateX(205px);
    }
}

.spail {
    height: auto;
    width: auto;
    display: flex;
    /* background-color: green; */
    flex-direction: column;
    gap: 20px;
    padding: 30px 10px;
}

.key {
    height: auto;
    width: auto;
    /* background-color: aqua; */
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;

}

.box4 {
    height: auto;
    width: auto;
    border-radius: 8px;
}

.box4d1,
.box4d2,
.box4d3,
.box4d4 {
    cursor: pointer;
}

#modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

#modalBg {
    width: 85vw;
    height: 85vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.box4d1 {
    height: 300px;
    width: 100%;
    background-image: url(round.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4d2 {
    height: 300px;
    width: 100%;
    background-image: url(show.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4d3 {
    height: 300px;
    width: 100%;
    background-image: url(show2.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4d4 {
    height: 300px;
    width: 100%;
    background-image: url(show3.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4e1,
.box4e2,
.box4e3,
.box4e4 {
    cursor: pointer;
}

.box4e1 {
    height: 300px;
    width: 100%;
    background-image: url(crow1.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4e2 {
    height: 300px;
    width: auto;
    background-image: url(crow2.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4e3 {
    height: 300px;
    width: auto;
    background-image: url(crow3.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4e4 {
    height: 300px;
    width: auto;
    background-image: url(crow4.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4f1,
.box4f2,
.box4f3,
.box4f4 {
    cursor: pointer;
}

.box4f1 {
    height: 300px;
    width: 100%;
    background-image: url(tale1.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4f2 {
    height: 300px;
    width: auto;
    background-image: url(tale2.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4f3 {
    height: 300px;
    width: auto;
    background-image: url(tale3.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4f4 {
    height: 300px;
    width: auto;
    background-image: url(tale4.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4g1,
.box4g2,
.box4g3,
.box4g4 {
    cursor: pointer;
}

.box4g1 {
    height: 300px;
    width: 100%;
    background-image: url(tale5.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4g2 {
    height: 300px;
    width: auto;
    background-image: url(tale6.jpeg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4g3 {
    height: 300px;
    width: auto;
    background-image: url(tale7.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4g4 {
    height: 300px;
    width: auto;
    background-image: url(tale8.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4h1,
.box4h2,
.box4h3,
.box4h4 {
    cursor: pointer;
}

.box4h1 {
    height: 300px;
    width: 100%;
    background-image: url(pick1.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4h2 {
    height: 300px;
    width: auto;
    background-image: url(pick2.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4h3 {
    height: 300px;
    width: auto;
    background-image: url(pick3.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4h4 {
    height: 300px;
    width: auto;
    background-image: url(pick4.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4i1,
.box4i2,
.box4i3,
.box4i4 {
    cursor: pointer;
}

.box4i1 {
    height: 300px;
    width: 100%;
    background-image: url(pick5.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4i2 {
    height: 300px;
    width: auto;
    background-image: url(pick6.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4i3 {
    height: 300px;
    width: auto;
    background-image: url(pick7.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4i4 {
    height: 300px;
    width: auto;
    background-image: url(pick8.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4j1,
.box4j2,
.box4j3,
.box4j4 {
    cursor: pointer;
}

.box4j1 {
    height: 300px;
    width: 100%;
    background-image: url(crack1.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4j2 {
    height: 300px;
    width: auto;
    background-image: url(crack2.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4z {
    height: 40px;
    width: 70px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: large;
    font-weight: bold;
    color: black;
    position: absolute;
    top: 255px;
    right: 5px;
    border-radius: 8px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.5);
}

.box4j3 {
    height: 300px;
    width: auto;
    background-image: url(crack3.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4j4 {
    height: 300px;
    width: auto;
    background-image: url(crack4.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4k1,
.box4k2,
.box4k3,
.box4k4 {
    cursor: pointer;
}

.box4k1 {
    height: 300px;
    width: 100%;
    background-image: url(crack5.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4k2 {
    height: 300px;
    width: auto;
    background-image: url(crack6.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4k3 {
    height: 300px;
    width: auto;
    background-image: url(crack7.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4k4 {
    height: 300px;
    width: auto;
    background-image: url(pick.PNG);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}

.box4aa {
    height: 40px;
    width: 70px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 12px;
    font-size: large;
    font-weight: bold;
    color: black;
    position: absolute;
    top: 245px;
    left: 14px;
    border-radius: 8px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.5);
}

.box4ab {
    height: 35px;
    width: 55px;
    background-color: green;
    /* text-decoration: line-through; */
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: xx-small;
    padding: 0 5px;
    position: absolute;
    top: 225px;
    left: 5px;
    transform: rotate(-8deg);
    border-radius: 6px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

.box4b {
    height: auto;
    width: auto;
    background-color: aquamarine;
    padding-top: 20px;
    font-size: 25px;
}

#about {
    height: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    background-color: whitesmoke;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    padding-top: 20px;
    padding-bottom: 5%;
    gap: 40px;
}

.spree {
    height: auto;
    width: auto;
    /* background-color: darkcyan; */
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    gap: 35px;
}

.teas {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    /* background-color: black; */
}

.teas img {
    height: auto;
    max-height: 500px;
    width: auto;
}

.tea {
    height: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    /* background-color: blue; */
    gap: 10px;
}

.creep {
    display: flex;
    /* background-color: red; */
    gap: 5px;
}

.box6 {
    display: flex;
    flex-direction: column;
    font-size: 35px;
    font-weight: 500;
    /* background-color: gray; */
}

.box6b {
    font-size: 35px;
    font-weight: 500;
    color: gold;
    /* background-color: gray; */
}

.re {
    width: 30%;
    background-color: gold;
    border: 1px solid gold;
}

.creeps {
    /* background-color: brown; */
    font-size: large;
    padding-top: 20px;
}

.creeps::first-letter {
    font-size: 2rem;
    font-weight: bold;
    display: inline-block;
    vertical-align: baseline;
}


#contact {
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    padding-bottom: 16%;
}

.runs {
    height: auto;
    width: auto;
}

.run {
    background-color: rgb(243, 233, 223);
    color: peru;
    font-size: larger;
    padding: 10px 10px;
    border-radius: 10px;
    margin-top: 1%;
}

.craft {
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    /* background-color: blue; */
    margin-top: 5%;
}

.waits {
    width: 100%;
    /* background-color: brown; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.wa-btn {
    display: inline-flex;
    align-items: center;
    background-color: green;
    color: white;
    padding: 10px 10px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
    margin-left: 2%;
    gap: 10px;
}

.gm-btn {
    display: inline-flex;
    align-items: center;
    background-color: black;
    color: white;
    padding: 10px 10px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
    margin-left: 2%;
    gap: 10px;
}

.wa-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.wa-icon svg {
    width: 35px;
    height: 35px;
}

.wa-text {
    font-size: larger;
}

.wait {
    width: 100%;
    display: flex;
    gap: 5px;
    /* background-color: aliceblue; */
    justify-content: center;
    align-items: center;
}

.crews svg {
    width: 40px;
    height: 40px;
    /* background-color: bisque; */
}

.crew {
    /* background-color: blueviolet; */
    font-size: larger;
}


@media screen and (min-width:768px) and (max-width:1023px) {

    #New {
        position: absolute;
        top: 70px;
        right: 0;
        z-index: 1000;
        width: 100%;
        max-height: 0;
        background-color: white;
        overflow: hidden;
        transition: max-height 0.5s ease;

    }

    .menu {
        display: block;
    }

    #New.open {
        max-height: 400px;
    }

    nav>ul {
        display: flex;
        flex-direction: column;
        color: black;
        gap: 1rem;
        list-style: none;
        margin: 0;
        padding: 2px 10px;
    }

    nav>ul>li>a {
        color: black;
        text-decoration: none;
    }

    .smile {
        font-size: 20px;
    }

    .box1a {
        font-size: 40px;
    }

    .box1b {
        font-size: 30px;
    }

    .box1c {
        width: 70%;
    }

    .key {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media screen and (max-width:767px) {

    #New {
        position: absolute;
        top: 50px;
        right: 0;
        width: 100%;
        background-color: white;
        z-index: 1000;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease;
    }

    .menu {
        display: block;
    }

    #New.open {
        max-height: 400px;
    }

    nav>ul {
        color: black;
        display: flex;
        flex-direction: column;
        gap: 1.6rem;
        list-style: none;
        margin: 0;
        padding: 10px 10px;
    }

    nav>ul>li>a {
        color: black;
        text-decoration: none;
    }

    .smile {
        font-size: 15px;
        margin-left: 2rem;
    }

    .box1a {
        font-size: 25px;
        padding-left: 1rem;
    }

    .box1b {
        font-size: 20px;
        padding-left: 1rem;
    }

    .rh {
        margin-left: 1rem;
    }

    .box1c {
        padding-left: 1rem;
        width: 80%;
        font-size: medium;
    }

    .chair {
        grid-template-columns: repeat(1, 1fr);
    }

    .box3a {
        font-size: 40px;
    }

    .key {
        grid-template-columns: repeat(2, 1fr);
    }

    .spree {
        grid-template-columns: repeat(1, 1fr);
    }

}

.top {
    align-items: center;
    position: fixed;
    bottom: 15px;
    right: 15px;
    background-color: black;
    color: white;
    padding: 7px 15px;
    text-decoration: none;
    font-size: xx-large;
    border-radius: 50%;
}